{
  "pages": [
    "pages/Login/Login",
    "pages/PaperList/PaperList",
    "pages/Paper/Paper"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "animationType": "slide-in-right",
    "animationDuration": 200
  },
  "nvueCompiler": "weex",
  "splashscreen": {
    "alwaysShowBeforeRender": true,
    "autoclose": false
  },
  "appname": "润银小测",
  "compilerVersion": "2.1.1",
  "usingComponents": {
    "paper-list-item": "/components/paper/PaperListItem",
    "question-title": "/components/paper/QuestionTitle",
    "single-answer-choise": "/components/paper/SingleAnswerChoise",
    "multi-answers-choise": "/components/paper/MultiAnswersChoise",
    "fill-blank": "/components/paper/FillBlank",
    "true-false": "/components/paper/TrueFalse",
    "qand-a": "/components/paper/QandA"
  }
}